pcl::device::PPFSignature Struct Reference

`#include </build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/features/src/internal.hpp>`

## Public Attributes

float | f1
float | f2
float | f3
float | f4
float | alpha_m

## Detailed Description

Definition at line 78 of file internal.hpp.

## Member Data Documentation

## alpha_m

float pcl::device::PPFSignature::alpha_m

Definition at line 81 of file internal.hpp.

## f1

float pcl::device::PPFSignature::f1

Definition at line 80 of file internal.hpp.

## f2

float pcl::device::PPFSignature::f2

Definition at line 80 of file internal.hpp.

## f3

float pcl::device::PPFSignature::f3

Definition at line 80 of file internal.hpp.

## f4

float pcl::device::PPFSignature::f4

Definition at line 80 of file internal.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/features/src/internal.hpp